Op Read
curl --request GET \
--url https://api.example.com/v2/{entity}/{project}/ops/{object_id}/versions/{digest}import requests
url = "https://api.example.com/v2/{entity}/{project}/ops/{object_id}/versions/{digest}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v2/{entity}/{project}/ops/{object_id}/versions/{digest}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object_id": "<string>",
"digest": "<string>",
"version_index": 123,
"created_at": "2023-11-07T05:31:56Z",
"code": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Op Read
Get an op object.
GET
/
v2
/
{entity}
/
{project}
/
ops
/
{object_id}
/
versions
/
{digest}
Op Read
Path Parameters
Query Parameters
Whether to eagerly load the op code
Response
Successful Response
Response model for reading an Op object.
The code field contains the actual source code of the op.
Was this page helpful?
⌘I